<template>
    <div class>
        <canvas id='my-chart' width='600' height='250' ></canvas>
    </div>
</template>

<script>
import Chart from 'chart.js'
    export default {
        data()
        {
            return {
                 options: []
            }
        },
        props: {
        },

        mounted() 
        {
           var chart = new Chart(document.getElementById('my-chart').getContext('2d'), {
            type: 'line',
            data: {
                labels: ['Jan', 'Feb', 'Mar', 'Apr', 'May'],
                datasets: [
                {
                    label: '2018 Sales',
                    data: [300, 700, 450, 750, 450]
                }
                ]
            }
            });
            log(chart)
          
        },
        methods:
        {
        }
        
    }
</script>
